.services-col {
	background: #f7f7f7;
	padding-top: 15px;
}

.services-col h4 {
	font-size: 22px;
	text-align:center;
	margin: 14px 0px;
}

.services-col .col-md-4 {
	text-align:center;
}

.services-col p {
	padding: 20px;
	text-align:left
}

.services-col .ad-types-col {
	/*padding-bottom:30px;*/
	margin-bottom:20px;
}

.ad-types-col span.icon{
	font-size: 9em;
}

@media (max-width: 1200px) and (min-width: 990px) {
	.audience h4 {
		font-size:20px;
	}
}


@media (min-width: 990px) {
	.adv .ad-types-col p{
		height:260px
	}
}

@media (min-width: 1200px) {
	.adv .ad-types-col p{
		height:220px;
	}
}

.services-col .ad-types-col.overview {
	height: 315px;
}

.services-col h3 {
	margin-bottom: 30px;
	padding: 0 20px;
}

.services-col .col-lg-12 {
	text-align:center;
}

@media (max-width: 850px) {
	.col-lg-12 .btn{
		margin-top:10px;
	}
}

@media (max-width: 768px) {
	.services-col h3 {
		font-size: 18px;
	}
}
